/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 15.05.2018, 15:08:44
    Author     : helmuth
*/


#newsletter h2{
    margin-bottom: 40px;
}

#submit-subscription{
    border-radius: 10px;
    height: 36px;
    padding-top: 1px;
    margin-top: 0px;
    margin-left: 0px;
    line-height: 36px;
    font-size: 18px;
}

#inlineFormInputGroupEmail{
    width: 280px;
}

#newsletter-form-wrapper{
    padding-left: 40px;
}

#newsletter-form input:not([type=submit]), #newsletter-form .input-group-text{
    background: #E3E3E3;
    color: #4A4A4A;
    border: none;
    
    border-radius: 10px;    
}

#newsletter-form input:not([type=submit]){
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

#newsletter-form .input-group-text{
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.wpcf7-form label{
    display: inline-block;
    font-weight: bold;
    color: #A5045A;
 /*   max-width: 140px;*/
}

.wpcf7-form .wpcf7-form-control-wrap.acceptance-635 label{
    max-width: none;
}

.wpcf7-form label>br{
    display: none;
}

#wpcf7-f941-p869-o1 .wpcf7-form label>br{
	display: block;
}

.input-group-text{
    width: 31px;
    text-align: center;
}

.wpcf7-form input:not([type=submit]):not([type=checkbox]){
  /*  position: absolute;
    left: 160px;
    top: -25px;
    width: 635px;*/
    
    background: #E3E3E3;
    color: #4A4A4A;
    border: none;
    
    border-radius: 10px;   
}

.wpcf7-form input[name="your-billingaddress"]{
  /*  left: 72px !important;*/
}

.wpcf7-form textarea{
   /* width: 795px;*/
    background: #E3E3E3;
    color: #4A4A4A;
    border: none;
    
    border-radius: 10px;   
}

.wpcf7-submit{
    border-radius: 10px !important;
    height: 38px !important;
    padding-top: 0px !important;
    margin-top: 0px !important;
    margin-left: 0px !important;
    font-size: 18px !important;
}

.alert-info{
    background: rgba(226, 212, 240, 0.4);
    color: #A5045A;
    
    border-color: #A5045A;
}